.device{
border: 2px solid #B2C2D1;
border-radius: 10px;
display: flex;
align-items: center;
transition: border 0.5s ease-in-out;
overflow: hidden;
background-color: #FFFFFF;
box-sizing: border-box;
}
ul li .device{
cursor: pointer;
}

.device:hover{
border-color: var(--g5-color);
}

.device .divImage{
margin-right: 20px;
}

.device .title{
font-size: 18px;
font-weight: 700;
color: var(--g5-color);
flex: 1;
}

.device>a{
padding: 0 15px;
align-self: stretch;
display: flex;
align-items: center;
font-size: 13px;
font-weight: 700;
color: var(--g5-color);
border-left: 1px solid var(--g5-color);
}
.device>a:before{
content: "";
display: inline-block;
width: 19px;
height: 19px;
margin-right: 6px;
background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC4zNTkiIGhlaWdodD0iMTguMzU5IiB2aWV3Qm94PSIwIDAgMTguMzU5IDE4LjM1OSI+DQogIDxwYXRoIGlkPSJlZGl0XzI0ZHBfRTNFM0UzX0ZJTEwwX3dnaHQ0MDBfR1JBRDBfb3BzejIwIiBkPSJNMTQ1Ljk2Ny03OTkuNjA4aDEuMzkzbDEwLjI0NS0xMC4yNDUtMS4zOTMtMS4zOTNMMTQ1Ljk2Ny04MDFaTTE0NC03OTcuNjQxdi00LjE4bDEzLjYwNi0xMy42MDZhMS44OTQsMS44OTQsMCwwLDEsLjY1MS0uNDM3LDIuMDEzLDIuMDEzLDAsMCwxLC43MzgtLjEzNywyLjA1LDIuMDUsMCwwLDEsLjc0Mi4xMzcsMS44ODIsMS44ODIsMCwwLDEsLjY1Ni40MzdsMS4zOTMsMS4zOTNhMS44ODEsMS44ODEsMCwwLDEsLjQzNy42NTYsMiwyLDAsMCwxLC4xMzcuNzI1LDIuMDgzLDIuMDgzLDAsMCwxLS4xMzcuNzUyLDEuODQ1LDEuODQ1LDAsMCwxLS40MzcuNjU0TDE0OC4xOC03OTcuNjQxWm0xNi4zOTItMTVMMTU5LTgxNC4wMzNabS0zLjUsMi4xLS42ODQtLjcwOSwxLjM5MywxLjM5M1oiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNDQgODE2KSIgZmlsbD0iIzAwMzU2NiIvPg0KPC9zdmc+DQo=') 50% 50% no-repeat;
}


input[type="number"]{appearance:textfield;}
.number-input{display:inline-flex;border: 2px solid var(--g5-color);border-radius: 6px;overflow:hidden;background-color: #FFFFFF;box-sizing: border-box;}
.number-input, .number-input *{box-sizing:border-box;}
.number-input button{outline:none;background-color:transparent;align-items:center;justify-content:center;width:40px;height:40px;cursor:pointer;margin:0;position:relative;border:none;border-radius:4px;}
.number-input button:before, .number-input button:after{display:inline-block;position:absolute;content:'';width:13px;height:2px;background-color:var(--g1-color);transform:translate(-50%,-50%);}
.number-input button.plus:after{transform:translate(-50%,-50%) rotate(90deg);}
.number-input input[type=number]{width:40px;height:40px;border-radius:4px;font-family:'Kanit', sans-serif;text-align:center;border:none;color:var(--g5-color);font-size:16px;font-weight:700;margin:0 4px;}
.number-input input[type=number]::-webkit-outer-spin-button,.number-input input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
.number-input button.dis{border-color:#DAE5F0;cursor:default}
.number-input button.dis::before, .number-input button.dis::after{background-color:#DAE5F0}


.number_of_people{
display: flex;
align-items: center;
gap: 10px;
justify-content: space-between;
padding: 10px 0 0 0;
box-sizing: border-box;
}
.number_of_people .title{
font-size: 16px;
font-weight: 700;
color: var(--g5-color);
}

.available_deadline .divTitle2{
margin-top: 18px;
margin-bottom: 5px;
}
.deadline_list{

}
.deadline_list ul{
display: grid;
grid-template-columns: 1fr 1fr 1fr;
gap: 10px;
list-style: none;
}
.deadline_list ul li{
display: block;
}
.deadline_list ul li .course{
overflow: hidden;
border-radius: 6px;
border: 1px solid var(--g5-color);
background-color: #FFFFFF;
}

.deadline_list ul li .course .date{
background-color: var(--g5-color);
padding: 7px 10px;
color: #FFFFFF;
font-weight: 700;
font-size: 16px;
}

.deadline_list ul li .course .group_training{
background: linear-gradient(to right, rgba(0,191,0,1) 0%,rgba(0,53,102,1) 100%);
display: flex;
padding: 3px 0;
}
.deadline_list ul li .course .group_training span{
display: block;
}

.deadline_list ul li .course .group_training>span:first-child{
width: 36px;
height: 36px;
background: url('data:image/svg+xml;base64,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') 50% 50% no-repeat;
margin: 0 13px;
}
.deadline_list ul li .course .group_training>span:last-child{
color: #FFFFFF;
font-size: 13px;
font-weight: 700;
line-height: 1em;
}
.deadline_list ul li .course .group_training>span>span:first-child{
margin-bottom: 5px;
}

.deadline_list ul li .course .price{
padding: 6px 10px 10px 10px;
box-sizing: border-box;
display: flex;
justify-content: space-between;
align-items: center;
color: var(--g5-color);
font-size: 16px;
font-weight: 700;
}
.deadline_list ul li .course .price>span{
display: block;
line-height: 1.6em;
}
.deadline_list ul li .course .price>span:first-child>span{
display: block;
}
.deadline_list ul li .course .price .priceSpan{
display: inline-block;
margin-left: 5px;
}

.deadline_list ul li .course .price .dis .priceSpan{
text-decoration: line-through;
font-size: 14px;
}

.deadline_list ul li .course .price .discount_price{
display: inline-block;
margin-left: 5px;
}
.deadline_list ul li .course .price .dis .priceSpan::after,
.deadline_list ul li .course .price .discount_price::after{
content: " zł";
}

.deadline_list ul li .course .price .priceButton{
display:inline-block;transition:background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;background-color:var(--g2-color);border:1px solid var(--g2-color);color:var(--g5-color);font-size:16px;padding:12px 27px;position:relative;border-radius:6px;font-weight:700;cursor: pointer;
}
.deadline_list ul li .course .price .priceButton:hover{
color:var(--g2-color);background-color:#FFFFFF;
}


button.submit{
display:inline-block;
transition:background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;
background-color:var(--g2-color);border:1px solid var(--g2-color);color:var(--g5-color);font-size:16px;padding:12px 27px;position:relative;
border-radius:6px;font-weight:700;
cursor: pointer;
width: 400px;
max-width: 100%;
}

button.submit:not(.disable):hover {
background-color:#FFFFFF;;color:var(--g2-color);
}
.button1{
width: 400px;
max-width: 100%;
box-sizing: border-box;
text-align: center;
}

button.disable {
opacity: 0.5;
cursor: not-allowed;
background-color: #CCCCCC;
color: #8D8D8D;
border-color: #CCCCCC;
}

button.reserve{
margin-bottom: 40px;
}

@media screen and (max-width:1140px){
.deadline_list ul{grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width:740px){
.deadline_list ul{grid-template-columns: 1fr;}
}